[ubuntu/precise-security] php5 5.3.10-1ubuntu3.21 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Wed Oct 28 13:31:00 UTC 2015


php5 (5.3.10-1ubuntu3.21) precise-security; urgency=medium

  * SECURITY UPDATE: null pointer dereference in phar_get_fp_offset()
    - debian/patches/CVE-2015-7803.patch: check link in ext/phar/util.c.
    - CVE-2015-7803
  * SECURITY UPDATE: uninitialized pointer in phar_make_dirstream()
    - debian/patches/CVE-2015-7804.patch: check filename length in
      ext/phar/util.c, ext/phar/zip.c.
    - CVE-2015-7804

Date: 2015-10-28 01:09:29.331378+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/php5/5.3.10-1ubuntu3.21
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list